{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% load i18n %}
{% block title %}
    {% trans "Comment" %}
{% endblock %}

{% block body %}

    <div class="container-fluid mb-3">
        <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
            <a class="navbar-brand" href="#">اسنپ فود</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item dropdown ml-3">
                        <a class="nav-link dropdown-toggle" href="#"
                           id="navbarDropdownMenuLink" role="button"
                           data-toggle="dropdown" aria-haspopup="true"
                           aria-expanded="false">
                            {{ request.user.name }}
                        </a>
                        <div class="dropdown-menu"
                             aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item" href="#">فعالیت ها</a>
                            <a class="dropdown-item" href="#">آدرس ها</a>
                            <a class="dropdown-item" href="#">تنظیمات</a>
                            <a class="dropdown-item" href="{% url 'account:logout' %}">خروج</a>
                        </div>
                    </li>
                    <li class="nav-item ml-3">
                        <a class="nav-link" href="#">اعتبار <span>{{ request.user.credit }} تومان</span></a>
                    </li>
                    <li class="nav-item ml-3">
                        <a class="nav-link" href="#">راهنما</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <br>
    <div class="container-fluid mt-5">
        <div class="row">
            <div class="col-12">
                <div class="card mb-5">
                    <div class="card-body">
                        <form action="{{ form.action }}" method="post">
                            {% csrf_token %}
                            {{ form.as_p }}
                            <input type="submit" class="btn-success" value="ثبت نظر">
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
{% block scripts %}
    <script src="{% static 'js/m_js.js' %}">
    </script>
{% endblock %}

